/* Color theme is:
   night blue #242652
   sky blue #d0d4f5
   yellow accent (for anchor hover) #fff790
   tan highlight #d0d0a9
*/

html {	background-color: #d0d4f5; }

body {
	background-color: #ffffff;
	border-width: 1px;
	border-style: dashed;
	border-color: #000000;
	width: 80%;
	/* I shift the body a little to the left to accomodate the scrollbar that appears on most pages.
	   With even 10%/10% margins, pages with a scrollbar (i.e. most of them) look off-center.
	*/
	margin-left: 8%;
	margin-right: 12%;
	margin-top: 3em;
	margin-bottom: 3em;
	padding: .25em 1em 1em 1em;
}

.FixedHeaderContainer {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 2.5em;
}

.FixedHeader {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 2em;
	font-size: 90%;
	border-width: 0px 0px 2px 0px;
	border-style: solid;
	border-color: #242652;
	background-color: #ffffff;
	background-image: url("/common/images/NightFadeLeftToRight400x1.png");
	background-repeat: repeat-y;
	background-position: right;
}

.NavInfo {
	margin: .25em 1em 0em 1em;
}

h1, h2, h3, h4, h5, h6 {
	background-color: #d0d4f5;
	border-color: #242652;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	padding: .25em;
	font-weight: bold;
    clear: both;
}

h1 {
	font-size: 150%;
}

h2 {
   font-size: 125%;
   margin-top: 1.5em;
   width: 80%;
}

h3 {
   font-size: 100%;
   margin-top: 1em;
   width: 60%;
}

h4 {
	font-size: 100%;
	margin-top: 1em;
	width: 50%;
	border-style: dashed;
	border-width: 0px 0px 1px 0px;
}

table { width: 100%; }

table, th, tr, td {
	border-collapse: collapse;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}

th {
   font-weight: bold;
}

.PhotoCaption {
   font-style: italic;
   font-size: 80%;
}

.caption {
   font-style: italic;
   font-size: 80%;
}

.border {
   border-style: solid;
   border-color: #000000;
   border-width: 1px;
}

.borderless {
	border-style: none;
	border-width: 0px;
}

.divider {
   clear: both;
   border-style: solid;
   border-color: #000000;
   border-width: 1px 0px 0px 0px;
   width: 100%;
}

.HighlightBox {
	border-style: solid;
	border-color: #242652;
	border-width: 2px;
	background-color: #d0d0a9;
	color: #000000;
	padding: .5em 1em .5em 1em;
}

.FloatingHighlightBox {
	/* Use this ***in addition to*** the HighlightBox class. */
	float: right;
	font-size: 90%;
	width: 10em;
	border-width: 1px;
	padding: .25em .5em .25em .5em;
	margin-left: 2em;
	margin-bottom: .5em;
}

p.footnote {
   font-size: 75%;
}

.footref {
   font-size: 75%;
   vertical-align: super;
}

a:hover {
	background-color: #fff790;
}

a[name]:hover, a[id]:hover {
   background-color: inherit;
}

.FloatLeft, .LeftFloat {
   float: left;
   padding-right: 1em;
   padding-bottom: .5em;
}

.FloatRight, .RightFloat {
   float: right;
   padding-left: 1em;
   padding-bottom: .5em;
}

span.LeadingLetter {
   border-style: solid;
   border-color: #000000;
   border-width: 1px;
   background-color: #ffffff;
   color: #242652;
   font-size: 500%;
   font-weight: bold;
   font-style: italic;
   font-family: "times new roman", "times roman", times, serif;
   padding: 0px 10px 0px 10px;
   margin-right: 2px;
   vertical-align: text-bottom;
}

/* Print-specific stuff ***************************************/

@media print {
	/* The navigation header doesn't do anything but waste space on printed pages, so out it goes. */
	.FixedHeaderContainer, .FixedHeader, .NavInfo { display: none; }

	/* I make these black so as not to use up too much of people's blue ink. =) */
	h1, h2, h3, h4, h5, h6 { border-color: #000000; }

	body {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width: 100%;
		border-style: none;
	}
}
